<?php
$mysqli = new mysqli("localhost","advancedappsol_r","my@Advanced001","advancedappsol_photocollage");

// Check connection
if ($mysqli -> connect_errno) {
  echo "Failed to connect to MySQL: " . $mysqli -> connect_error;
  exit();
}
?>